
Präsidium der Piratenversammlung - Task / Tâche #7706

Mitglieder über Akkreditierungsprozess informieren. 

16 May 2017 19:01 - Atropos

Status: Closed Start date: 16 May 2017

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Die Mitglieder müssen für die anstehende Urabstimmung über den Akkreditierungsprozess informiert werden. Pad: 

https://ppv.piratenpad.de/UA-Akkr-info-17-1

Exception hat mir erlaubt, Marie-France hier für Übersetzung oder Erstellung auf Franz zu fragen. Ich mache dann Übersetzung auf

DE oder schreibe es auf DE und sie übersetzt.

Das Urabstimmungsprozedere und die Konkrete Bekanntmachung der UA erfolgt separat und Ist aufgabe von Alex.

Related issues:

Related to Piratenversammlung / Assemblée Pirate - Motion #7693: Wahl von Rev... Considered 30 April 2017

History

#1 - 16 May 2017 19:01 - Atropos

- Assignee set to Atropos

#2 - 16 May 2017 19:03 - Atropos

- Related to Motion #7693: Wahl von Revisoren added

#4 - 16 August 2017 13:20 - Atropos

- Status changed from New to Closed
